<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$sql 	= mysql_query("SELECT * FROM karyawan WHERE nik='$kode'");
$row	= mysql_num_rows($sql);

if ($row>0){
	$r=mysql_fetch_assoc($sql);
	$data['nama']	= $r[nama];
	$data['jabatan']= $r[jabatan];
	$data['sex']	= $r[sex];
	$data['kawin']	= $r[status_kwn];
	$data['anak']	= $r[jml_anak];
	$data['gapok']	= $r[gapok];
	$data['umak']	= $r[umak];
	$data['tunjab']	= $r[tunj_jab];
	echo json_encode($data);
}else{
	$data['nama']	= '';
	$data['jabatan']= '';
	$data['sex']	= '';
	$data['kawin']	= '';
	$data['anak']	= '';
	$data['gapok']	= '';
	$data['umak']	= '';
	$data['tunjab']	= '';
	echo json_encode($data);
}
?>
